Subject: Re: [PATCH v3 1/7] pretty-formats: define "literal formatting code"

From: Junio C Hamano <[email-masked]>
Date: Tue, 15 Aug 2023 21:23:59 -0700

The v3 iteration of the series that begins at

  https://lore.kernel.org/git/[email-masked]/

08-10 ` [PATCH v3 1/7] pretty-formats: define "literal formatting code"
08-10   ` [PATCH v3 2/7] pretty-formats: enclose options in angle brackets
08-10   ` [PATCH v3 3/7] decorate: refactor format_decorations()
08-10   ` [PATCH v3 4/7] decorate: avoid some unnecessary color overhead
08-10   ` [PATCH v3 5/7] decorate: color each token separately
08-10   ` [PATCH v3 6/7] pretty: add %(decorate[:<options>]) format
08-10   ` [PATCH v3 7/7] pretty: add pointer and tag options to %(decorate)

unfortunately did not see any discussion.  Any comments?